#------------------------------------------------------------------------
# -*- mode: cmake -*-
#------------------------------------------------------------------------

#========================================================================
# Traverse the tree
#========================================================================

add_subdirectory(python3)
